_id: SlM3VLHOaz2PEoWn
_key: '!items!SlM3VLHOaz2PEoWn'
img: systems/pf1/icons/skills/blood_13.jpg
name: One with Abaddon
system:
  abilityType: su
  actions:
    - _id: gnx6bij6p1dcs8kd
      activation:
        type: passive
        unchained:
          type: passive
      name: Use
  associations:
    classes:
      - Sorcerer
  description:
    value: >-
      <p>At 20th level, your body embraces the unspeakable power of your
      <em>daemon</em> lineage. You gain <em>immunity</em> to acid, death
      effects, and <em>poison</em>. You also gain <em>DR</em> 5/good or silver
      and <em>resistance</em> to cold 10, electricity 10, and fire 10.</p>
  subType: classFeat
type: feat

